.header {
    position: fixed;
    z-index: 100;
    top: 0;
    color: #39393A;
    background: #fff;
    width: 100%;
}

div.logo {
    cursor: auto!important;
}

.main {
    padding-top: 180px;
}

.close-wrap {
    z-index: 100;
    max-width: 700px;
    width: 100%;
    margin: 0 auto;
    left: 0;
    right: 0;
    position: absolute;
    display: flex;
    justify-content: flex-end;
}

.close {
    margin: 10px 15px;
    width: 24px;
    height: 24px;
    cursor: pointer;
}

.item-header {
    font-size: 18px;
    font-weight: 600;
    margin: 15px 0 5px 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 30px;
    cursor: pointer;
}

.item-header svg {
    transform: rotate(90deg);
}

.item {
    display: none;
    margin-top: 15px;
}

body > div.wrap-site > main > div.section.py-0.pt-md-5.pb-lg-5 > div > div.close-wrap {
    display: none;
}

.item-wrap {
    border-bottom: 1px solid #656565;
    padding-bottom: 20px;
}

.item-wrap.active .item-header svg {
    transform: rotate(-90deg);
}

.item-wrap.active .item {
    display: block;
}

@media (max-width: 1024px) {
    .nav-showed .nav {
        visibility: visible;
        opacity: 1;
        overflow-y: scroll;
        background: #fff !important;
    }
    .nav-showed .new-header .nav__link-1 {
        color: #000 !important;
    }

    .nav-showed {
        overflow: hidden;
    }
}

/* Новый баннер */
.new-banner .slick-dots {
    display: flex !important;
    justify-content: center;
    bottom: 30px;
}

.new-banner .top-block__descr {
    max-width: 450px;
    text-align: left !important;
}

.new-banner .top-block__descr p {
    text-align: left !important;
}

.new-banner .btn--hollow-white {
    background: rgba(127, 189, 65, 1) !important;
    border-color: rgba(127, 189, 65, 1) !important;
    color: #fff !important;
}

.new-banner .btn--hollow-white:hover {
    background: #fff !important;
    border-color: #fff !important;
    color: #000 !important;
}

.new-banner .top-block__title {
    margin-bottom: 4rem !important;
}

.new-banner .top-block__title span {
    background: rgba(127, 189, 65, 1);
    padding: 0 2px;
}

.wrap-slider {
    display: flex;
    justify-content: space-between;
    gap: 100px;
}

.slider__right {
    display: grid;
    gap: 8px;
    grid-template-columns: 1fr 1fr;
    height: max-content;
}

.slider-item {
    padding: 10px 20px;
    background: rgba(255, 255, 255, 0.2);
    border: 1px solid rgba(255, 255, 255, 0.32);
    backdrop-filter: blur(12px);
    border-radius: 4px;
    display: flex;
    gap: 15px;
    align-items: center;
    cursor: pointer;
}

.slider-item.active {
    background: rgba(250, 166, 44, 1);
}

.slider-item .icon-active {
    display: none;
}

.slider-item.active .icon-active {
    display: block;
}

.slider-item.active .icon {
    display: none;
}

.slider-item .text {
    font-weight: 600;
    font-size: 14px;
    line-height: 120%;
    color: #FFFFFF;
}

.new-header.header-scroll {
    background: #fff;
}

.new-header .header__bottom {
    position: static !important;
    display: flex;
    justify-content: space-between;
    align-content: center;
    border-bottom: 1px solid rgba(217, 217, 217, 1);
}

.new-header .block-btn-header {
    margin-right: 0px;
}

.new-header .header__bottom .wrap {
    margin: 0px !important;
}

.header-bottom_wrap {
    display: flex;
    align-items: center;
}

.new-header .col-auto {
    padding: 0;
}
.new-header .col {
    padding: 0;
}

.new-header .nav__link-1 {
    height: auto;
}

.new-header .nav__link-1:hover {
    box-shadow: none;
}

.new-header .logo__img img {
    max-height: 48px;
}

.new-header .logo--header .logo__text-big {
    font-size: 18px;
}

.new-header .logo--header .logo__text-sm {
    font-size: 9px;
}

.new-header {
    transform: translateY(0);
    transition: all .1s linear;
}

.new-header.hide {
    transform: translateY(-100%);
}

@media (max-width: 1024px) {

    .new-header .info__item, .new-header .info__item:first-child {
        margin-left: 0px !important;
    }

    .wrap-slider {
        gap: 30px;
        flex-direction: column;
    }

    .new-banner .top-block__descr {
        max-width: 100%;
    }

    .new-banner .top-block__title {
        text-align: left;
        margin-bottom: 25px !important;
    }

    .new-banner .top-block__title span {
        padding: 0px;
        background: transparent;
    }

    .new-banner .top-block__descr p {
        font-size: 12px !important;
    }

    .slider-item .text {
        font-size: 12px;
    }

    .slider-item {
        padding: 10px;
        flex-direction: column;
        gap: 5px;
        justify-content: space-between;
    }

    .slider-item .icon, .slider-item .icon-active {
        width: 40px;
        height: 40px;
    }

    .new-banner .top-block__img-wrap {
        height: 700px;
        max-height: 100%;
    }

    .new-banner .top-block__btns {
        margin-top: 15px !important;
    }

    .new-banner .slick-dots {
        bottom: 20px !important;
    }
}